.wd100{
    width:100%
}
.join-main img{
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    display: :block;
    margin:0;
    padding:0;
}
.join-main .bgimg{
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
.banner-index{
    width:100%;
    height:auto;
}
.work-skip{
    margin-top:27px;
    margin-bottom:72px;
}
.work-title{
    font-weight: bold;
    color: #ea5258;
}
.work-border{
    width: 120px;
	height: 5px;
	background-color: #ea5258;
	border-radius: 2.5px;
    margin-top:9px
}
.work-skip img{
    width: 1154px;
	height: 169px;
    margin-top:43px
}
.positionIndex{
    width:100%;
    background-image: url(/site/images/site-index/position-bg.png);
    background-position:top;
    background-size:100% auto;
    background-repeat:repeat-y;
    background-color: #f1f3fe;

    padding-bottom:43px
}
.positionIndex .title-img{
    width: 217px;
	height: 39px;
    margin-top:35px;
    margin-bottom:28px
}
.positionIndex .position-info{
    width: 1169px;
    padding:22px 51px 35px  51px;
    box-sizing: border-box;
    background-color: #ffffff;
	border: solid 1px #d5d5ef;
    margin-bottom:39px
}
.positionIndex .position-info .title{
    font-weight: bold;
    color: #161c2b;
    margin-bottom:23px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.positionIndex .position-info .content{
    line-height: 24px
}
.col66{
    color: #666666;
}
.contact{
    height: 439px;
    background: #fff;
    background-image: url(/site/images/join/contact-bg.png);
    background-position:top;
    background-size:100% auto;
    background-repeat:no-repeat;
    background-color:#1957b8;
}
.contact .title-img{
    width: 142px;
	height: 34px;
    margin-top:35px;
    margin-bottom:31px
}
.contact .contact-info{
    width: 1169px;
    box-sizing: border-box;
	background-color: #ffffff;
	border: solid 1px #d5d5ef;
    padding:43px 54px 30px 54px
}
.contact-info .item{
    width:50%
}
.contact-info .item .item-title{
    color: #1d2e53;
}
.contact-info .item p{
    width:90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top:28px
}
